Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 10:04:42 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear sir/madam
  Iam mohammed shemeem from abudhabi. I ordered some items from centrepoint
online app,I chooseed tabby payment then I cancelled the order because
delivery problem then the amount is not refunded till yet,its not reflected
in my account so I wish positive reply and I request for refund and
solve my problem as soon as possible

Regards,
              Mohammed shemeem
               0545702504

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5691755